<?php
	require "../commonincludefiles.php";
   	$objStudentinquiry = new StudentMgmt();
	$semester_id = Escape($_REQUEST['semester_id']);
	$rs = $objStudentinquiry->getdiplomainquiryNO($semester_id);
	$Data = array("count" => $rs, "rom" => array());
	echo json_encode($Data);
?>